@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto+Slab:wght@100..900&display=swap');

body, html { margin: 0; padding: 0; font-weight: 300; font-size: 1.1rem; color: #131719; font-family: "Lato", sans-serif; }

header { display: block; width: 100%; height: 100%; padding: 0.0; text-align: center; position: fixed; z-index: 999; top: 0; left: 0; background: #fff; align-content: center;}

.site-logo { display: inline-block; width: fit-content; }
.site-logo svg { min-height: 1.2rem; color: #ff0000; min-width: 90px; }

h1 { font-weight: 800; font-size: 1.2rem; color: #ff0000; text-transform: uppercase; }

.container { max-width: 900px; }
